<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed duanxin_detailed tabPanel">
			<button type="button" class="icon detailed_close" id="closeSmsButton"></button>
			<div class="common_content_title"><span id="sc_title"></span></div>
			<div>
				<form id="smsChannelForm" method="post">
					<div class="row">
						<div class="col-xs-3 msg">名称</div>
						<div class="col-xs-3">
							<input type="hidden" class="form-control" name="smsChannelId" id="smsChannelId1">
							<input type="text" class="form-control" name="smsChannelName" id="smsChannelName1" data-options="required:false,length:'50'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-3 msg">通道账号</div>
						<div class="col-xs-3">
							<input type="text" class="form-control" name="appId" id="sms_appId1" data-options="required:true,length:'',length:'14'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-3 msg">通道密码</div>
						<div class="col-xs-3">
							<input type="text" class="form-control" name="appSecret" id="sms_appSecret1" data-options="required:true,length:'',length:'14'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-3 msg">请求URL</div>
						<div class="col-xs-8">
							<input type="text" class="form-control" name="url" id="url1" data-options="required:false,length:'200',validType:'letAndNum'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-3 msg">通道描述</div>
						<div class="col-xs-8">
							<textarea class="form-control" rows="3" name="smsChannelDesc" id="smsChannelDesc1" placeholder="最多可以输入200个字符" data-options="required:false,length:'200'" ></textarea>
						</div>
					</div>
					<button id="saveSms_Detail" type="button" class="btn btn-success btn-block choose_btn">保存</button>
				</form>
			</div>
		</div>

		<script type="text/javascript">
			$(function() {
				require(['view/sys/smsChannelAdd'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>